-- (C) Copyright International Business Machines Corporation 23 January 
-- 1990.  All Rights Reserved. 
--  
-- See the file USERAGREEMENT distributed with this software for full 
-- terms and conditions of use. 
master2_internal: using(safewindow, ufilter_init) definitions
-- associations between users and:
-- windows they run in
-- filters they run through
user_info: record(
  name: charstring, -- name of user
  window: terminalCM,-- window owned by user
  quit: master_filterOut -- signal to quit
  );
users: table of user_info {full} keys(name);
end definitions
